---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: failed-pod-cleanup
  namespace: default
spec:
  chart:
    spec:
      version: 0.1.5
  values:
    cleanup:
      schedule:
        _default: "0 0 * * *"
      image:
        _default: "cr.yandex/crp3ccidau046kdj8g9q/kubectl:latest"
      imagePullSecrets:
        - name: regcred
